.containerIMG .c-image {
    max-width: initial;
}

div[data-grid~="container"].gamesSection {
  padding-left: 5%;
  padding-right: 5%;
}

@media screen and (max-width: 1083px) {
  div[data-grid~="container"].gamesSection {
    padding-left: 15px;
    padding-right: 8px;
  }

  div[data-grid~="container"].gamesSection .c-carousel {
    padding-left: 0;
  }
}

@media screen and (max-width: 767px) {

 div[data-grid~="container"].gamesSection div.m-product-placement {
    padding-bottom: 48px;
  }

  div[data-grid~="container"].gamesSection div.rotator-heading {
    padding-inline-end: 0;
    padding-inline-start: 0;
  }
}

.productCaro .rotator-heading h2 {
  padding-top: 28px;
}

.productCaro section.m-product-placement-item a div p.pricingInfo {
  padding-top: 0;
}

@media (max-width: 767px) {
    [data-grid="container"].gamesSection>div.rotator-heading {
        padding-inline-end: 8px;
        padding-inline-start: 15px;
    }
}

.m-banner .c-call-to-action:focus {
    background: #8bd80a !important;
}

.m-global-promotion>.c-image img {
    padding: 24px !important;
}

.RedeemBanner .m-global-promotion.f-image>div>div .c-heading {
    padding-right: 24px;
}

@media screen and (max-width: 900px) and (min-width: 768px) {
    .m-global-promotion img {
        width: 216px !important;
    }
}